/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.brand-thumbnails li {
    border-top: 0 !important;
}

.brand-thumbnails li a img {
    max-width: 75% !important;
}

.brand-thumbnails li a {
    text-align: center;
}

ul.brand-thumbnails li {
    margin-left: 0 !important;
}

.payment-icon {
    opacity: 1 !important;
}

.footer-primary.pull-left {
    margin-top: 20px;
}

.footer-primary.pull-left a {
    color: white !important;
}